### File

`packages/eui-ecl/packages/core/src/lib/components/ecl-date-picker/ecl-date-picker.directive.ts`

### Extends

`EclBaseEvent`

### Index

###### Properties

- Public date

###### Methods

- preventDefault

### Constructor

`constructor(date: Date)`

Parameters :

Name | Type | Optional
date | `Date` | No

### Properties

Public date
Type : `Date`

### Methods

preventDefault
`preventDefault()`
Returns : `void`

# results matching ""

# No results matching ""